.technicalsolutions_focus-play-ns #body-container {
  padding: 20px 15px;
}
.technicalsolutions_focus-play-ns .current-playlist {
  position: relative;
}
.technicalsolutions_focus-play-ns .current-playlist .playlist-text {
  color: white;
  padding: 10px;
  background-color: #232628;
  background-image: url('/images/DHTV_BlackLinedGradient.jpg');
  background-repeat: repeat-x;
  background-position: center top;
  width: 728px;
}
.technicalsolutions_focus-play-ns .recent-playlists {
  text-align: center;
}
.technicalsolutions_focus-play-ns .recent-playlists .panel-heading {
  padding: 10px 5px 10px 5px;
}
.technicalsolutions_focus-play-ns .recent-playlists .panel-body {
  padding: 15px 30px 15px 30px;
}
.technicalsolutions_focus-play-ns .recent-playlists .panel-title {
  font-size: 11px;
}
.technicalsolutions_focus-play-ns .recent-playlists .view-all-button {
  margin-bottom: 10px;
}
.technicalsolutions_focus-play-ns .playlist {
  padding-bottom: 5px;
}
.technicalsolutions_focus-play-ns .playlist .playlist-thumbnail-box {
  position: relative;
  width: 156px;
  height: 90px;
  border: 1px solid black;
  background-size: 100% 100%;
  background-repeat: no-repeat;
}
.technicalsolutions_focus-play-ns .playlist .playlist-thumbnail-hover {
  width: 154px;
  height: 88px;
  opacity: 0;
}
.technicalsolutions_focus-play-ns .playlist .playlist-thumbnail-hover:hover {
  opacity: 1;
}
.technicalsolutions_focus-play-ns .playlist .playlist-title {
  margin-top: 5px;
  font-weight: bold;
  height: 30px;
  overflow: hidden;
  text-overflow: ellipsis;
  text-align: left;
  font-size: 11px;
}
.technicalsolutions_focus-play-ns .related-panel {
  margin-top: 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
}
.technicalsolutions_focus-play-ns .related-panel h3 {
  /* Override for useless dh_wider styles */
  margin-top: 0 !important;
  margin-bottom: 0 !important;
  padding: 0 !important;
  font-size: 16px !important;
  background: none !important;
  color: inherit !important;
  font-weight: 500 !important;
  line-height: 1.1;
}
.technicalsolutions_focus-play-ns .related-panel .visit-button-container {
  text-align: center;
  margin-top: 10px;
}
